Product Zonelabs Zonealarm

Affected Versions (30): 1.0, 2.0.26, 2.1, 2.2, 2.2.1, 2.3, 2.4, 2.5, 2.6, 3.0, 3.1, 3.7, 3.7.202, 3.7.211, 4.0, 4.5, 4.5.538.001, 5.0, 5.0.590.01, 5.0.590.015, 5.5.062, 5.5.062.011, 5.5.08, 6.0, 6.1, 6.1.744.001, 6.5.722, 6.5.737, 7.0.302, 7.0.362

Software Type: Firewall Software

more entries by Zonelabs

Interested in the pricing of exploits?

See the underground prices here!